export const DIFFICULTY = "difficulty";
export const USER_NAME = "user-name";
export const NAME = "name";
export const EMPTY = "empty";
export const LOADING ="loading...";
export const PICK_GAME_MODE = "Pick game mode";
export const FIELD = "field";
export const DELAY = "delay";
export const MODE = "mode";
export const ID = "id";
export const START = "start";
export const GAMING = "gaming";
export const FINISHED = "finished";
export const GAME_SETTINGS = "game-settings";
export const WINNERS = "winners";
export const COMPUTER = "Computer";